.container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 64px;
}

.container-work {
  border: 2px solid var(--black);
  padding: 32px;
  border-radius: 32px;
  box-shadow: 16px 16px var(--gray-hover);
}

.title-container-work {
  font-weight: bold;
  text-align: center;
  padding-inline: 16px;
  font-size: 24px;
}

.work {
  padding-inline: 16px;
}

.work:not(:first-child) {
  padding-top: 16px;
}

.work:not(:last-child) {
  border-bottom: 1px solid var(--gray-hover);
  padding-bottom: 16px;
}

.title-work {
  font-weight: bold;
  font-size: 18px;
}

.description-work {
  font-size: 16px;
}

@media (width <= 1024px) {
  .container {
    grid-template-columns: repeat(1, 1fr);
  }
}
